<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <title> JSON </title>
  <script>

var fidoString = '{ "name": "Fido", "breed": "Mixed", "weight": 38 }';
var fido = JSON.parse(fidoString);
console.log("We have made a dog out of a string! " + fido.name);


var fido2 = {
	name: "Fido",
	breed: "Mixed",
	weight: 38
};
var fidoString = JSON.stringify(fido2);
console.log("We made a string from a dog! " + fidoString);

window.onload = function() {
    document.getElementById("employee").innerHTML = employeeString;
    document.getElementById("employee1").innerHTML = employeeString1;
};

var employee = {
    name: { first: "Seppo", second: "Heikinheimo" },
    title: "Koneenkuljettaja"
};

var employeeString = JSON.stringify(employee);
var em = JSON.parse(employeeString);
var employeeName = em.name;
var employeeString1 = JSON.stringify(employeeName);

  </script>
</head>
<body>
    <div id='employee'>ddsf</div>
    <div id="employee1">asd</div>
</body>
</html>